<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ky">
<context>
    <name>BluetoothArea</name>
    <message>
        <source>My Devices</source>
        <translation>مەنىن ئۈسكۈنەم</translation>
    </message>
    <message>
        <source>More Bluetooth Settings</source>
        <translation>داعى ەلە كۅپ  بليۇتۇز تەڭشەكتەرى</translation>
    </message>
    <message>
        <source>New Devices</source>
        <translation>جاڭى زاپجاستار</translation>
    </message>
    <message>
        <source>Bluetooth is disabled</source>
        <translation>بليۇتۇز ەتىپ جىبەرىلدى</translation>
    </message>
</context>
</TS>
